let g:netrw_dirhistmax  =10
let g:netrw_dirhistcnt =6
let g:netrw_dirhist_6='/home/dario/machines/434004/434004_V1_1_2020-06-22/Logical/BP/Program/Rommelag_pharma_platform/RPP_con'
let g:netrw_dirhist_5='/home/dario/source/Marlin/Marlin/src/pins/lpc1768'
let g:netrw_dirhist_4='/home/dario/source/ilabs/rpp_basis_modell/.git'
let g:netrw_dirhist_3='/home/dario/source/ilabs/appify/appify'
let g:netrw_dirhist_2='/home/dario/source/python-opcua/opcua/ua/uaerrors/_auto.py'
let g:netrw_dirhist_1='/home/dario/source/python-opcua/opcua/ua/uaerrors'
